package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum YesAndNoEnum {

    /**
     * 1、是
     */
    YES(1, "是"),

    /**
     * 否
     */
    NO(0, "否"),
    ;

    private int value;
    private String desc;

}
